BODY {
    margin: 0;
    COLOR: #919191;
    FONT-SIZE: 12px;
    FONT-FAMILY: arial, tahoma, verdana, geneva;
    FONT-WEIGHT: normal;
    background-color: #F6F6F6;
}

FORM {
    margin: 0px;
}

TABLE {
    COLOR: #919191;
    FONT-SIZE: 12px;
    FONT-FAMILY: arial, tahoma, verdana, geneva;
    FONT-WEIGHT: normal;
	PADDING: 0;
	spacing:0;
	 cellspacing: 0; 
	 cellpadding:0;
}

.tabela-normal {
    BORDER-COLLAPSE: collapse;
    BORDER: 0px;
}

.komorka-normal {
    SPACING: 0;
    PADDING: 0;
    BORDER: 1px solid #c4c4c4;
}

.komorka-cechy-01 {
    SPACING: 0;
    PADDING: 0;
    BORDER-RIGHT: 0px #f0ebde;
    BORDER-LEFT: 0px #f0ebde;
    BORDER-TOP: 0px #f0ebde;
    BORDER-BOTTOM: 1px #f0ebde;
}

.komorka-cechy-02 {
    SPACING: 0;
    PADDING: 0;
    BORDER-LEFT: 0px #f0ebde;
    BORDER-RIGHT: 0px #f0ebde;
    BORDER-TOP: 0px #f0ebde;
    BORDER-BOTTOM: 1px #f0ebde;
}

.komg {
    SPACING: 0;
    PADDING: 0px;
    BORDER: 0px;
    background-image: url('img/bg_poziome.jpg');
    background-repeat: repeat-x;
}

.kom-bg-top {
    SPACING: 0;
    PADDING: 0;
    BORDER: 0px;
    WIDTH: 50%;
    background-image: url('img/bg_poziome.jpg');
    background-repeat: repeat-x;
}

.komorka-naglowek, .komnag {
    SPACING: 0;
    PADDING: 0;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    background-image: url('img/bg_main_04.jpg');
    HEIGHT: 35px;
}

.komorka-czesc-wlasciwa {
    SPACING: 0;
    PADDING: 0;
    BACKGROUND-COLOR: #FFFFFF;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 1px solid #FFFFFF;
    BORDER-RIGHT: 1px solid #FFFFFF;
}

.komorka-odstep {
    SPACING: 0;
    PADDING: 0;
    BORDER: 0px;
    background-image: url('img/bg_main_05.jpg');
    HEIGHT: 8px;
}

.komorka-menu-kategorii-naglowek, .kmkn {
    SPACING: 0;
    PADDING: 0;
    FONT-WEIGHT: bold;
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: #ffffff;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    background-image: url('img/bg_menu_00.jpg');
    HEIGHT: 40px;
}

A.menu-kategorii:Visited {
    COLOR: #5F5F5F;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold;
}

A.menu-kategorii:Link {
    COLOR: #5F5F5F;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold;
}

A.menu-kategorii:Hover {
    COLOR: #FF8500;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold;
}

.komorka-menu-kategorii-margines, .kmkm {
    MARGIN-LEFT: 42px;
    MARGIN-BOTTOM: 2px;
    MARGIN-TOP: 13px;
}

.komorka-menu-kategorii-czesc-wlasciwa, .kmkcw {
    SPACING: 0;
    PADDING: 0;
    COLOR: #5F5F5F;
    BACKGROUND-COLOR: #ffffff;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    background-image: url('img/bg_menu_02.jpg');
}

.komorka-menu-kategorii-odstep, .kmko {
    SPACING: 0;
    PADDING: 0;
    BORDER: 0px;
    HEIGHT: 16px;
    WIDTH: 252px;
    background-image: url('img/bg_menu_03.jpg');
}

.komorka-menu-towar-naglowek {
    SPACING: 0;
    PADDING: 0;
    FONT-WEIGHT: bold;
    COLOR: #303030;
    BACKGROUND-COLOR: #ffffff;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    background-image: url('img/bg_menu_01.jpg');
    HEIGHT: 40px;
}

A.menu-towar:Visited {
    COLOR: #ffffff;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

A.menu-towar:Link {
    COLOR: #ffffff;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

A.menu-towar:Hover {
    COLOR: #d7cfb8;
    TEXT-DECORATION: underline;
    FONT-WEIGHT: normal;
}

.komorka-menu-towar-margines {
    MARGIN-LEFT: 30;
    MARGIN-BOTTOM: 2;
    MARGIN-TOP: 13;
}

.komorka-menu-towar-czesc-wlasciwa {
    SPACING: 0;
    PADDING: 0;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #ffffff;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    background-image: url('img/bg_menu_02.jpg');
}

.komorka-menu-towar-odstep {
    SPACING: 0;
    PADDING: 0;
    BORDER: 0px;
    HEIGHT: 16px;
    background-image: url('img/bg_menu_03.jpg');
}

.komorka-menu-sonda-naglowek {
    SPACING: 0;
    PADDING: 0;
    FONT-WEIGHT: bold;
    COLOR: #303030;
    BACKGROUND-COLOR: #ffffff;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    background-image: url('img/bg_menu_01.jpg');
    HEIGHT: 40px;
}

A.menu-sonda:Visited {
    COLOR: #ffffff;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

A.menu-sonda:Link {
    COLOR: #ffffff;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

A.menu-sonda:Hover {
    COLOR: #d7cfb8;
    TEXT-DECORATION: underline;
    FONT-WEIGHT: normal;
}

.komorka-menu-sonda-margines {
    MARGIN-LEFT: 30;
    MARGIN-BOTTOM: 2;
    MARGIN-TOP: 13;
}

.komorka-menu-sonda-czesc-wlasciwa {
    SPACING: 0;
    PADDING: 0;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #ffffff;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    background-image: url('img/bg_menu_02.jpg');
}

.komorka-menu-sonda-odstep {
    SPACING: 0;
    PADDING: 0;
    BORDER: 0px;
    HEIGHT: 16px;
    background-image: url('img/bg_menu_03.jpg');
}

.komorka-menu-wyszukiwarka-naglowek {
    SPACING: 0;
    PADDING: 0;
    FONT-WEIGHT: bold;
    COLOR: #097491;
    BACKGROUND-COLOR: #FFFFFF;
    BORDER: 1px solid #f0ebde;
    background-image: url('img/bg_main_04.jpg');
    HEIGHT: 35px;
}

A.menu-wyszukiwarka:Visited {
    font-size: 10px;
    COLOR: #AFAFAF;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

A.menu-wyszukiwarka:Link {
    font-size: 10px;
    COLOR: #AFAFAF;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

A.menu-wyszukiwarka:Hover {
    font-size: 10px;
    COLOR: #7F7F7F;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

.komorka-menu-wyszukiwarka-margines {
    MARGIN-LEFT: 30;
    MARGIN-BOTTOM: 2;
    MARGIN-TOP: 5;
}

.komorka-menu-wyszukiwarka-czesc-wlasciwa {
    SPACING: 0;
    PADDING: 0;
    COLOR: #474747;
    BACKGROUND-COLOR: #FFFFFF;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 1px solid #f0ebde;
    BORDER-LEFT: 1px solid #f0ebde;
    BORDER-RIGHT: 1px solid #f0ebde;
}

.komorka-menu-wyszukiwarka-odstep {
    SPACING: 0;
    PADDING: 0;
    BORDER: 0px;
    HEIGHT: 13px;
    background-image: url('img/bg_main_05.jpg');
}

.komorka-menu-koszyk-naglowek {
    SPACING: 0;
    PADDING: 0;
    FONT-WEIGHT: bold;
    COLOR: #097491;
    BACKGROUND-COLOR: #FFFFFF;
    BORDER: 1px solid #f0ebde;
    background-image: url('img/bg_main_04.jpg');
    HEIGHT: 35px;
}

A.menu-koszyk:Visited {
    font-size: 10px;
    COLOR: #097491;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

A.menu-koszyk:Link {
    font-size: 10px;
    COLOR: #097491;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

A.menu-koszyk:Hover {
    font-size: 10px;
    COLOR: #FF8500;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

.komorka-menu-koszyk-margines {
    MARGIN-LEFT: 30;
    MARGIN-BOTTOM: 2;
    MARGIN-TOP: 5;
}

.komorka-menu-koszyk-czesc-wlasciwa {
    SPACING: 0;
    PADDING: 0;
    COLOR: #474747;
    BACKGROUND-COLOR: #FFFFFF;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 1px solid #f0ebde;
    BORDER-LEFT: 1px solid #f0ebde;
    BORDER-RIGHT: 1px solid #f0ebde;
}

.komorka-menu-koszyk-odstep {
    SPACING: 0;
    PADDING: 0;
    BORDER: 0px;
    HEIGHT: 13px;
    background-image: url('img/bg_main_05.jpg');
}

.komorka-menu-ogladane-naglowek {
    SPACING: 0;
    PADDING: 0;
    FONT-WEIGHT: bold;
    COLOR: #303030;
    BACKGROUND-COLOR: #ffffff;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    background-image: url('img/bg_menu_01.jpg');
    HEIGHT: 40px;
}

A.menu-ogladane:Visited {
    COLOR: #ffffff;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

A.menu-ogladane:Link {
    COLOR: #ffffff;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

A.menu-ogladane:Hover {
    COLOR: #d7cfb8;
    TEXT-DECORATION: underline;
    FONT-WEIGHT: normal;
}

.komorka-menu-ogladane-margines {
    MARGIN-LEFT: 30;
    MARGIN-BOTTOM: 2;
    MARGIN-TOP: 13;
}

.komorka-menu-ogladane-czesc-wlasciwa {
    SPACING: 0;
    PADDING: 0;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #ffffff;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    background-image: url('img/bg_menu_02.jpg');
}

.komorka-menu-ogladane-odstep {
    SPACING: 0;
    PADDING: 0;
    BORDER: 0px;
    HEIGHT: 16px;
    background-image: url('img/bg_menu_03.jpg');
}

.komorka-menu-kupowane-naglowek {
    SPACING: 0;
    PADDING: 0;
    FONT-WEIGHT: bold;
    COLOR: #303030;
    BACKGROUND-COLOR: #ffffff;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    background-image: url('img/bg_menu_01.jpg');
    HEIGHT: 40px;
}

A.menu-kupowane:Visited {
    COLOR: #ffffff;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

A.menu-kupowane:Link {
    COLOR: #ffffff;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

A.menu-kupowane:Hover {
    COLOR: #d7cfb8;
    TEXT-DECORATION: underline;
    FONT-WEIGHT: normal;
}

.komorka-menu-kupowane-margines {
    MARGIN-LEFT: 30px;
    MARGIN-BOTTOM: 2px;
    MARGIN-TOP: 13px;
}

.komorka-menu-kupowane-czesc-wlasciwa {
    SPACING: 0;
    PADDING: 0;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #ffffff;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    background-image: url('img/bg_menu_02.jpg');
}

.komorka-menu-kupowane-odstep {
    SPACING: 0;
    PADDING: 0;
    BORDER: 0px;
    HEIGHT: 16px;
    background-image: url('img/bg_menu_03.jpg');
}

.komorka-menu-waluta-naglowek {
    SPACING: 0;
    PADDING: 0;
    FONT-WEIGHT: bold;
    COLOR: #303030;
    BACKGROUND-COLOR: #ffffff;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    background-image: url('img/bg_menu_01.jpg');
    HEIGHT: 40px;
}

.komorka-menu-waluta-margines {
    MARGIN-LEFT: 30;
    MARGIN-BOTTOM: 2;
    MARGIN-TOP: 13;
}

.komorka-menu-waluta-czesc-wlasciwa {
    SPACING: 0;
    PADDING: 0;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #ffffff;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    background-image: url('img/bg_menu_02.jpg');
}

.komorka-menu-waluta-odstep {
    SPACING: 0;
    PADDING: 0;
    BORDER: 0px;
    HEIGHT: 16px;
    background-image: url('img/bg_menu_03.jpg');
}

.komorka-menu-jezyk-naglowek {
    SPACING: 0;
    PADDING: 0;
    FONT-WEIGHT: bold;
    COLOR: #303030;
    BACKGROUND-COLOR: #ffffff;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    background-image: url('img/bg_menu_01.jpg');
    HEIGHT: 40px;
}

.komorka-menu-jezyk-margines {
    MARGIN-LEFT: 30px;
    MARGIN-BOTTOM: 2px;
    MARGIN-TOP: 13px;
}

.komorka-menu-jezyk-czesc-wlasciwa {
    SPACING: 0;
    PADDING: 0;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #ffffff;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    background-image: url('img/bg_menu_02.jpg');
}

.komorka-menu-jezyk-odstep {
    SPACING: 0;
    PADDING: 0;
    BORDER: 0px;
    HEIGHT: 16px;
    background-image: url('img/bg_menu_03.jpg');
}

.komorka-menu-statystyka-naglowek {
    SPACING: 0;
    PADDING: 0;
    FONT-WEIGHT: bold;
    COLOR: #303030;
    BACKGROUND-COLOR: #ffffff;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    background-image: url('img/bg_menu_01.jpg');
    HEIGHT: 40px;
}

.komorka-menu-statystyka-margines {
    MARGIN-LEFT: 30px;
    MARGIN-BOTTOM: 2px;
    MARGIN-TOP: 13px;
}

.komorka-menu-statystyka-czesc-wlasciwa {
    SPACING: 0;
    PADDING: 0;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #ffffff;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    background-image: url('img/bg_menu_02.jpg');
}

.komorka-menu-statystyka-odstep {
    SPACING: 0;
    PADDING: 0;
    BORDER: 0px;
    HEIGHT: 16px;
    background-image: url('img/bg_menu_03.jpg');
}

.komorka-menu-subskrypcja-naglowek {
    SPACING: 0;
    PADDING: 0;
    FONT-WEIGHT: bold;
    COLOR: #303030;
    BACKGROUND-COLOR: #ffffff;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    background-image: url('img/bg_menu_01.jpg');
    HEIGHT: 40px;
}

.komorka-menu-subskrypcja-margines {
    MARGIN-LEFT: 30px;
    MARGIN-BOTTOM: 2px;
    MARGIN-TOP: 13px;
}

.komorka-menu-subskrypcja-czesc-wlasciwa {
    SPACING: 0;
    PADDING: 0;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #ffffff;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    background-image: url('img/bg_menu_02.jpg');
}

.komorka-menu-subskrypcja-odstep {
    SPACING: 0;
    PADDING: 0;
    BORDER: 0px;
    HEIGHT: 16px;
    background-image: url('img/bg_menu_03.jpg');
}

.komorka-menu-producent-naglowek {
    SPACING: 0;
    PADDING: 0;
    FONT-WEIGHT: bold;
    COLOR: #303030;
    BACKGROUND-COLOR: #ffffff;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    background-image: url('img/bg_menu_01.jpg');
    HEIGHT: 40px;
}

.komorka-menu-producent-margines {
    MARGIN-LEFT: 30;
    MARGIN-BOTTOM: 2;
    MARGIN-TOP: 13;
}

.komorka-menu-producent-czesc-wlasciwa {
    SPACING: 0;
    PADDING: 0;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #ffffff;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    background-image: url('img/bg_menu_02.jpg');
}

.komorka-menu-producent-odstep {
    SPACING: 0;
    PADDING: 0;
    BORDER: 0px;
    HEIGHT: 16px;
    background-image: url('img/bg_menu_03.jpg');
}

.komorka-menu-gorne-menu-naglowek {
    SPACING: 0;
    PADDING: 0;
    FONT-WEIGHT: bold;
    COLOR: #097491;
    BACKGROUND-COLOR: #FFFFFF;
    BORDER: 1px solid #f0ebde;
    background-image: url('img/bg_main_04.jpg');
    HEIGHT: 35px;
}

A.menu-gorne-menu:Visited {
    COLOR: #525252;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

A.menu-gorne-menu:Link {
    COLOR: #525252;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

A.menu-gorne-menu:Hover {
    COLOR: #525252;
    TEXT-DECORATION: underline;
    FONT-WEIGHT: normal;
}

.komorka-menu-gorne-menu-margines {
    MARGIN-LEFT: 30px;
    MARGIN-BOTTOM: 2px;
    MARGIN-TOP: 5px;
}

.komorka-menu-gorne-menu-czesc-wlasciwa {
    SPACING: 0;
    PADDING: 0;
    COLOR: #919191;
    BACKGROUND-COLOR: #FFFFFF;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 1px solid #f0ebde;
    BORDER-LEFT: 1px solid #f0ebde;
    BORDER-RIGHT: 1px solid #f0ebde;
}

.komorka-menu-gorne-menu-odstep {
    SPACING: 0;
    PADDING: 0;
    BORDER: 0px;
    HEIGHT: 13px;
    background-image: url('img/bg_main_05.jpg');
}

.komorka-menu-dolne-menu-naglowek {
    SPACING: 0;
    PADDING: 0;
    FONT-WEIGHT: bold;
    COLOR: #097491;
    BACKGROUND-COLOR: #FFFFFF;
    BORDER: 1px solid #f0ebde;
    background-image: url('img/bg_main_04.jpg');
    HEIGHT: 35px;
}

.komorka-menu-dolne-menu-margines {
    MARGIN-LEFT: 30px;
    MARGIN-BOTTOM: 2px;
    MARGIN-TOP: 5px;
}

.komorka-menu-dolne-menu-czesc-wlasciwa {
    SPACING: 0;
    PADDING: 0;
    COLOR: #919191;
    BACKGROUND-COLOR: #FFFFFF;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 1px solid #f0ebde;
    BORDER-LEFT: 1px solid #f0ebde;
    BORDER-RIGHT: 1px solid #f0ebde;
}

.komorka-menu-dolne-menu-odstep {
    SPACING: 0;
    PADDING: 0;
    BORDER: 0px;
    HEIGHT: 13px;
    background-image: url('img/bg_main_05.jpg');
}

.komorka-menu-zamowienie-naglowek {
    SPACING: 0;
    PADDING: 0;
    FONT-WEIGHT: bold;
    COLOR: #303030;
    BACKGROUND-COLOR: #ffffff;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    background-image: url('img/bg_menu_01.jpg');
    HEIGHT: 40px;
}

.komorka-menu-zamowienie-margines {
    MARGIN-LEFT: 30;
    MARGIN-BOTTOM: 2;
    MARGIN-TOP: 13;
}

.komorka-menu-zamowienie-czesc-wlasciwa {
    SPACING: 0;
    PADDING: 0;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #ffffff;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    background-image: url('img/bg_menu_02.jpg');
}

.komorka-menu-zamowienie-odstep {
    SPACING: 0;
    PADDING: 0;
    BORDER: 0px;
    HEIGHT: 16px;
    background-image: url('img/bg_menu_03.jpg');
}

.kolor-11 {
    COLOR: #097491;
    FONT-WEIGHT: bold;
}

.kolor-12 {
    COLOR: #f80f0f;
    FONT-WEIGHT: bold;
}

.kolor-13 {
    COLOR: #097491;
}

.pogrubienie {
    FONT-WEIGHT: bold;
}

.pochylenie {
    FONT-STYLE: italic;
}

.podkreslenie {
    TEXT-DECORATION: underline;
}

.trzynastka {
    FONT-SIZE: 13px;
}

.separator {
    margin-left: 24px;
    margin-right: 5px;
}

.kategorie {
    margin-top: 5px;
    border-bottom: 1px solid;
    border-color: #EFEFEF;
}

.kategoria {
    margin-left: 4px;
    margin-right: 4px;
    margin-bottom: 6px;
}

.prod-tryb1 {
    float: right;
    /*width: 203px;*/
    height: 240px;
    margin-bottom: 10px;
    margin-left: 1px;
}

.prod-tryb1-odnosnik {
    margin-right: 5px;
    margin-bottom: 5px;
    margin-top: 8px;
}

.prod-tryb2-cena {
    margin: 5px;
    font-size: 14px;
}

.prod-cena {
    font-size: 14px;
}

A:Visited {
    COLOR: #525252;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

A:Link {
    COLOR: #525252;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

A:Hover {
    COLOR: #525252;
    TEXT-DECORATION: underline;
    FONT-WEIGHT: normal;
}

A.katalog:Visited {
    COLOR: #5f5f5f;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold;
}

A.katalog:Link {
    COLOR: #5f5f5f;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold;
}

A.katalog:Hover {
    COLOR: #FF8500;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold;
}

A.n01:Visited {
    COLOR: #0b566d;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold;
}

A.n01:Link {
    COLOR: #0b566d;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold;
}

A.n01:Hover {
    COLOR: #FFFFFF;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold;
}

A.n02:Visited {
    COLOR: #6F6F6F;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

A.n02:Link {
    COLOR: #6F6F6F;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

A.n02:Hover {
    COLOR: #FF8500;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

A.naglowek:Visited {
    COLOR: #474747;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold;
}

A.naglowek:Link {
    COLOR: #474747;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

A.naglowek:Hover {
    COLOR: #474747;
    TEXT-DECORATION: underline;
    FONT-WEIGHT: normal;
}

A.stopka:Visited {
    COLOR: #9F9F9F;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

A.stopka:Link {
    COLOR: #9F9F9F;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

A.stopka:Hover {
    COLOR: #FF8500;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal;
}

INPUT.text {
    BORDER: #BFBFBF 1px solid;
    FONT-SIZE: 11pt;
    FONT-FAMILY: Arial;
    COLOR: #919191;
    BACKGROUND-COLOR: #ffffff;
    MARGIN: 1;
}

INPUT.button {
    BORDER-TOP: #BF6300 1px solid;
    BORDER-LEFT: #BF6300 1px solid;
    BORDER-BOTTOM: #BF6300 1px solid;
    BORDER-RIGHT: #BF6300 1px solid;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #ff8500;
    HEIGHT: 20px;
    FONT-WEIGHT: normal;
}

SELECT {
    BORDER: 1px solid #8F8F8F;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    COLOR: #5F5F5F;
    BACKGROUND-COLOR: #ffffff;
}

TEXTAREA {
    BORDER: 1px solid #097491;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    COLOR: #919191;
    BACKGROUND-COLOR: #ffffff;
}

#kont h5 {
    font-size: 13px;
    font-weight: bold;
    color: black;
    margin-bottom: 10px;
}

#kont .small {
    font-size: 10px;
}

#kont {
}

#kont #left {
    float: left;
    width: 250px;
    background-color: #F2F2F2;
    padding-left: 15px;
    padding-bottom: 15px;
    margin: 0 20px 20px 0;
}

#kont #right {
    padding-left: 20px;
}

#kont #mapa {
    display: block;
    clear: both;
}

#regulamin-sklepu h1 {
    font-size: 14px;
    color: black;
    padding: 20px 0 20px 0;
}
/*** Cookie  ***/

#kqs-cookie {
	background-color: #eae8e8 !important;
	color: #000 !important;
	opacity: 1!important;
}

#kqs-cookie table {
	
	color: #000 !important;
}

#kqs-cookie a {
	color: rgb(16, 136, 248);
}